/*me: Shiro Child
Description: Peters child theme for the shiro theme 
Author: Peter Holmes
Template: shiro
*/

@import url("../shiro/style.css");

/* hide the admin bar (front end only) */ 
#wpadminbar { display:none; }

#primary {
width: 14%;
height:100%;
/*float: left;*/
position:fixed;
padding-top: 20px;
/*background-color:#2D2C38;*/
/*border-right: 3px solid #000;*/
}

#wrapper {
overflow: hidden;
float: right;
margin-right:5%;
/*border-left-color: #E2E2E2;
border-left-style: solid;
border-left-width: 1px;*/
padding-top: 15px;
/*width: 100%;*/}

#container {
background-color:#FFF;}

body {
	font-family: 'Quattrocento', arial, san serif;
	color: #333;
	font-size: 1em;
	height:100%;
	background-size:cover; -moz-background-size:cover; -webkit-background-size:cover;  	
}

#site-title a {
    color: rgb(17, 238, 132) !important;}

.entry-header span {
color: rgb(57, 170, 75);}

.comment-form-comment label {
color: #B9B9B9;}

.entry-wrap {;
/*margin-left: 25px;*/
/*border-top-color: #E2E2E2;
border-top-style: solid;
border-top-width: 1px;*/
border-bottom-color: #E2E2E2;
border-bottom-style: solid;
border-bottom-width: 1px;}

.entry-header, .entry-content, .entry-meta {
margin-left:25px;
}

title a, #site-title a:link {
    color: #FF0000 !important;
    font-size:30px !important;}

#content .entry-header h1 a, .entry-header h1 a, .entry-header h1 a:link,{
/*color: #999696!important;*/
color: rgb(17, 238, 132)!important;
text-decoration:underline;}

.entry-header h1 a {
/*color: rgb(157, 167, 162);*/
color: rgb(89, 95, 92);
font-family: 'Fredericka the Great', arial, sans serif;}

.entry-header h1 a:hover {
color:rgb(102, 255, 243);}

p {
line-height: 1.4;
color: #474646;
font-size:1.2em;
padding-bottom: 1em;
}

.entry-header {
padding-bottom: 0em;
margin-top: 0;}

.entry-header p {
font-size: 1em;}

a, a:link{
/*color: #2540CF!important;}
color: rgb(210, 210, 214);
color: rgb(98, 103, 104);}
color: rgb(193, 194, 194);}
color: rgb(57, 170, 75);}
color: rgb(110, 114, 110);}
color: rgb(26, 91, 230);}
color: rgb(34, 90, 151);}*/
color: rgb(173, 25, 243);)}

a:hover, a:active {
	color: rgb(17, 238, 132);
	text-decoration: none;}

#primary a, #primary a:link {
color: rgb(110, 114, 110);
font-family: 'Quattrocento', arial, sans serif;
}

#primary a:hover, #primary a:active {
	/*color: rgb(17, 238, 132);
	text-decoration: underline;
	background: #ff6;
	background: rgb(102, 255, 133);*/
	color: rgb(17, 238, 132);}

#primary .category-title a {
font-size: 1.4rem;
/*color: #a9dcf9;
color:rgb(16, 94, 233);*/}

#primary .cat-section .category-title {
font-family: 'Quattrocento', arial, sans serif;}

#primary .category-title a:hover {
color: rgb(17, 238, 132);
/*background: rgb(102, 255, 133);*/
}

strong {
font-weight: bold;
color: #181816;}

#primary #main-menu ul li a {
font-weight:none;}

#primary #main-menu {
margin-right: 0.5em;
margin-top: 0em;}

/*.category li a, .category a {
font-size:1rem;
color:rgb(62, 66, 66);}*/

.cat-section .category {
font-size:1.1rem;}

.category li a:hover, .cat-section .category-title a:hover {
color:rgb(17, 238, 132);}

#page {
top: 0em;}

/*#container {
padding-top: 50px;}*/

.navigation {
color: rgb(210, 210, 214)!important;}

::selection {
background-color: rgb(102, 255, 133);}

li {
list-style-type: none;}

#content #nav-below .nav-previous a:hover, #content #nav-below .nav-next a:hover, #content #nav-below .nav-previous a:focus, #content #nav-below .nav-next a:focus, #content #nav-below .nav-previous a:active, #content #nav-below .nav-next a:active {
	background: rgb(17, 238, 132);
	color:#FFF!important;
	text-decoration:none;
}


#copyright {
position: fixed;
bottom: 10px; 
left: 15px;}

#copyright p {
color: rgb(193, 194, 194);
padding-bottom: 0px;
font-size: 1em;}

/**begin social menu**/

.menu {
	margin: 0;
	padding: 0;
	width: 200px;
	list-style: none;
	background: #fff;
}
.menu li {
	padding: 0;
	margin: 0;
	height: 55px;
	margin-right: 0em;
	list-style: none;
	background-repeat: no-repeat;
}
.menu li a, .menu li a:visited {
	display: block;
	text-decoration: none;
	text-indent: -9999px;
	/*height: 42px;*/
	background-repeat: no-repeat;
}

/*ul.menu li a:hover {background: none;}*/
.menu li {float: left;}
.menu:after {content: "."; display: block; clear: both; overflow:hidden;}

/**end social menu**/

/** -- Search -- **/

.search {
	padding: 0.3em 0.2em 2em;
}
#search_form {
	width: 70%;
	margin: 0;
	padding: 0;
	text-align:left;
	overflow: hidden;
}

#search_form #s {
	padding: 0.4em 1em 0.4em 0.2em;
	font-size: 1em;
	width:5em;
	font-family: Arial, sans-serif;	
    outline: none;  
    border: 1px solid #999;
	background-color:transparent; 
}
#search_form #s:hover, #search_form #s:active, #search_form #s:focus, #search_form .search_input:hover, #search_form .search_input:focus, #search_form .search_input:active {
	background-color:#FFF!important;
}

input#submit:hover {
	background-color:rgb(17, 238, 132);
	color:#FFF!important;
}

#search_submit {
	width:11.4em;	
	margin: 0;
	padding: 0.4em 1em 0.4em 0;
	display: inline;
	border: none;
	font-size: 1em;
	font-weight:bold;
	text-align: center;
	text-transform: uppercase;
	background:#333;
	background: rgba(255, 255, 255, .1);
	font-weight:bold;
	color:#B9B9B9!important;		
}
#search_submit:hover {
	color: #FFF!important;
	background-color: #FFCC00;
}

#primary img:hover {
border_bottom: 5px solid #00FF00;}

.cat-section {
margin: 10px 0px 15px 10px;
}

.category-title a, .category-title li a  {
	color: #a9dcf9;}

.category-title {
font-size: 1.4rem;
color: rgb(110, 114, 110);}

/*social icon opacity shit*/

.social-icons img {
filter: alpha(opacity=50);
-moz-opacity: 0.5;
opacity: 0.5;
}

.social-icons img:hover{
filter: alpha(opacity=1);
-moz-opacity: 1;
opacity: 1;
}

#branding img:hover {
  border-right: 5px solid rgb(17, 238, 132);
  opacity: 0.9;
}

blockquote {
font-size:.8em;
background: #f9f9f9;
border: none;
border-left: 4px solid #d6d6d6;
margin: 0px 10px 10px 10px;
overflow: auto;
padding: 10px 0 0px 10px;
font-size:.9em;
font-family: 'georgia', arial, san serif;
}

.nav-next {
float:right;}

#content h1 {
	font-weight: 400;
	font-size: 1.6em;
	padding: 1.8em 0 0.6em;
	color:#B9B9B9;
	/*text-transform: uppercase;*/
}
#content h2 {
	font: bold 1.4em/1.4 sans-serif;
	padding: 1.5em 0 0.5em;
	color:#B9B9B9;
	text-transform: uppercase;
}
#content h3 {
	font: bold 1.2em/1.4 sans-serif;
	padding: 1.2em 0 0.3em;
	color:#B9B9B9;
	text-transform: uppercase;
}
#content h4 {
	font: bold 1.1em/1.4 sans-serif;
	padding: 1.1em 0 0.2em;	
	color:#B9B9B9;	
	text-transform: uppercase;	
}
#content h5 {
	font: bold 1em/1.3 sans-serif;
	padding: 1em 0 0.2em;		
	text-transform: uppercase;		
}
#content h6 {
	font: bold .9em/1.3 sans-serif;
	padding: 0.9em 0 0.1em;		
	text-transform: uppercase;		
}

#content .entry-content {
	padding-bottom: 0.5em;
}

#primary .current-cat a {
       color:rgb(17, 238, 132);
}

#primary .current_page_item a {
      color:rgb(17, 238, 132);
}

#primary .problem a {
	color: rgb(17, 238, 132);;
}

/*responsibers*/

@media screen and (max-width : 1100px){
#copyright {
width:50px;}

.me {display:none;}

.cat-section .category {
font-size:1rem;}
}

@media screen and (max-width : 550px){
#primary {display:none;}
#wrapper {width:100%;
margin-right:5%;}
}

#branding{
margin-left:10px;}

#branding img{
max-width:100px;
display: block;
border-radius: 5px;
background-size: cover;
box-shadow: inset 2px 2px 5px rgba(0,0,0,0.5),inset 0 0 2px 1px rgba(0,0,0,0.05);}

#comments #comments-title span {
color: #7013E6;}

.commentlist .comment-author {
color: #7013E6;}

.comment-reply-link {
background: #F3F3F3!important;}

.reply a:hover, .reply a:focus, .reply a:active {
	background: #FFCC00!important;
	color:#FFF!important;
	text-decoration:none;
}

#comments .bypostauthor{
  background:#FFF; }

.form-allowed-tags {
display: none;}

input#submit {
background-color:#F3F3F3;}